
/*===================================================RESPONSIVE================================================= */
@media (min-width:1280px){
	.container {
  width: 1200px;
}
}
@media (min-width:1024px) and (max-width:1200px){
.container{
	width:100%;	
}
.nav li a {
  padding: 60px 21px 20px 6px;
}
.footer_nav li a {
  padding:50px 12px 35px 5px;
}
.welcome_text{
	padding: 0 15px;
}
.media_video img {
 	max-width: 100%;
}
}

@media (max-width:980px){
	.container{
	width:100%;	
}
	
}
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.container{
	width:100%;	
}
.container img{
	max-width:100%;
	height:auto;
}
.single_car_info h2 {
  font-size: 47px;
  line-height: 72px;
  margin-bottom: 15px;
  text-align: center;
  text-transform: uppercase;
}
.logo img {
  display: inline-block;
  margin-top: 32px;
}
.nav{
	float: right;
}
/*.nav > li {
  display: inline-block;
  float: left;
  margin: 0 0 0 -1px;
  transform: skewX(0deg);
}
.nav > li a{
  transform: skewX(0deg);
}*/
.navbar-header {
  float: left;
  width: 30%;
}
.nav {
  margin-left: 0px;
}
.nav li a {
	font-size: 13px;
  /*padding: 60px 8px 20px 8px;*/
}
.nav li ul li a{font-size: 13px;}
.logo{
	max-width: 100%;
}
.welcome_text{
	padding: 0 15px;
}
.media_video img {
  margin:0;
}
.footer_content{
	padding-bottom: 20px;
}
.footer_nav, .address, .contact, .social_link{
	margin-bottom:30px;
	padding:0px 0px 0px 0px;
	background: none;
}
.footer_nav{
	margin-top: 0;
}
.footer_nav ul {
  text-align: center;
}
.footer_nav ul li{
	background: none !important;
	margin-bottom:5px;
}
.footer_nav ul li a{
	padding: 0 15px;
	margin-bottom: 5px;
	letter-spacing: 1.5px;
}
/*.footer_nav{
	margin-top: 0;
}
.footer_nav ul li{
	background: none !important;
}
.footer_nav ul li a{
	padding: 0 15px;
	margin-bottom: 5px;
}*/
.footer_nav li a {
  font-size: 13px;
  padding: 50px 12px 35px 5px;
}

}
@media (max-width:900px){
.container{
	width:100%;	
}

}
@media (max-width:800px){
.container{
	width:100%;
}
.nav {
  margin-left: 0px;
}
.footer_nav, .address, .contact, .social_link{
	margin-bottom:30px;
	padding:0px 0px 0px 0px;
	background: none;
}
.footer_nav{
	margin-top: 0;
}
.footer_nav ul {
  text-align: center;
}
.footer_nav ul li{
	background: none !important;
	margin-bottom:5px;
}
.footer_nav ul li a{
	padding: 0 15px;
	margin-bottom: 5px;
	letter-spacing: 1.5px;
}
.nav li a{
	padding:60px 22px 20px 10px;
}
}
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {
.container{
	width:100%;
}
.nav li a {
  padding: 60px 20px 20px 7px;
}
.footer_nav, .address, .contact, .social_link{
	margin-bottom:30px;
	padding:0px 0px 0px 0px;
	background: none;
}
.footer_nav{
	margin-top: 0;
}
.footer_nav ul {
  text-align: center;
}
.footer_nav ul li{
	background: none !important;
	margin-bottom:5px;
}
.footer_nav ul li a{
	padding: 0 15px;
	margin-bottom: 5px;
	letter-spacing: 1.5px;
}
.navbar-default .navbar-collapse{
	padding-left:0;
	padding-right:0;
}
.navbar-header {
  width: 23%;
}
}

@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.navbar-collapse.in {
  overflow: hidden;
}
.nav_area {
  background:none;
}
.banner {
  margin-bottom: 3px;
 margin-top:0;
 z-index:1;
}
.container{
	width:100%;
	padding-left:15px;
	padding-right:15px;
}
.welcome_area .container {
  border-top: 1px solid rgb(231, 231, 231);
  padding: 60px 15px;
}
.nav > li{
	display:block;
	margin:3px 0px;
}
.nav > li a{
	background:none;
	font-size:30px;
	line-height:40px;
}
.nav li ul{
	position:relative;
	left:auto;
	box-shadow: none !important;
	display: block;
	height: auto;
	opacity: 1;
	transition: all 0.3s ease 0s;
	visibility: visible;
	background:none;
	padding: 0 0 1px !important;
}
.nav li ul li{
	text-align:right;
}
.nav li ul li a, .nav li.active ul li a, .nav li:hover ul li a {
  font-size: 14px;
  line-height: 20px;
  padding: 5px 50px 5px 15px;
}
.logo {
	width: 85%;
}
.logo img{
	margin-top: 25px;
}
.content h2 {
  font-size: 36px;
}
.banner .item img {
  height: 310px;
  width: 100%;
}
.main-menu{
	position: relative;
	z-index: 999;

}
.navbar-collapse .nav{
	margin-left: -93px !important;
    padding-right: 82px;
    padding-bottom: 60px;
	transition: all .3s ease 0s;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	transform: skewX(15deg);
}
.nav > li {
	float: none;
	display: block;
	margin: 0 -3px 0 0 !important;
	transform: skewX(0deg);
	text-align: right;
	transition: all .3s ease 0s;
}
.nav li a {
  color: rgb(0, 0, 0);
  display: inline-block;
  font-family: "Oswald",sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding: 10px 35px 10px 13px;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase;
  transform: skewX(0deg);
  transition: all .3s ease 0s;
}
.navbar-collapse {
	position: relative;
	top: -89px;
	padding-top: 62px;
	margin-left: 70px !important;
    margin-right: -120px !important;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	transition: none 0s ease 0s !important;
	background: #e82f32;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.navbar-toggle .icon-bar {
  border-radius: 1px;
  display: block;
  height: 3px;
  width: 25px;
  background: #fff !important;
  display: block;
}

.navbar-toggle .cross-bar {
	font-size: 20px;
	line-height: 10px;
	color: #fff;
}
.navbar-toggle{
	z-index:9999;	
	margin-right: -8px;
	padding: 25px 10px 12px;
	margin-top: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-transform: skewX(-10deg);
	-moz-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background: #e82f32;
	border:none;	
}
.title_div img{
	max-width: 100%;
}
.title_div + div{
	padding-left: 15px;
}
.media_video img {
	margin-left: 0;
	max-width: 100%;
}
.title_bdr img {
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  padding: 0 40px;
  max-width: 100%;
}
.single_car_info{
	margin-bottom: 20px;
	background: none;
}
.footer_nav, .address, .contact, .social_link{
	margin-bottom:30px;
	padding:0px 0px 0px 0px;
	background: none;
}
.footer_nav{
	margin-top: 0;
}
.footer_nav ul {
  text-align: center;
}
.footer_nav ul li{
	background: none !important;
	margin-bottom:5px;
}
.footer_nav ul li a{
	padding: 0 15px;
	margin-bottom: 5px;
	letter-spacing: 1.5px;
}
.social_link ul{
	text-align: center;
}
.media_video{
	text-align:center;
}
}
@media (max-width:600px){
.navbar-collapse{
	top:-87px;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {

.banner .item img {
  _height: 220px;
  width: 100%;
}

}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {

.logo img {
  max-width: 80%;
}
.navbar-collapse{
	top:-72px;
}
}
@media (max-width: 320px) {
.navbar-collapse{
	top:-67px;
}
}